Search found 1 match

by owencook
Wed Apr 27, 2016 9:41 pm
Forum: Non-technical Questions
Topic: claws-mail - Packaging
Replies: 1
Views: 838

claws-mail - Packaging

I have just installed Rosa. The claws-mail version is 3.9.x My ISP has disabled SSL2, SSL3 and uses only TLS. Claws-mail-3.9.x throws an ssl handshake error Later versions of claws-mail work ok (I built 3.13.x) and other distros with later versions of claws-mail work also I would recommend that the ...

Go to advanced search